Subject: [ipr-announce] IPR Disclosure Cisco's Statement about IPR related to draft-akiya-bfd-seamless-sr

From: IETF Secretariat <[email-masked]>
Date: Fri, 08 May 2015 15:27:28 -0700

Dear Nobo Akiya, Carlos Pignataro, Nagendra Kumar:

An IPR disclosure that pertains to your Internet-Draft entitled "Seamless
Bidirectional Forwarding Detection (S-BFD) for Segment Routing"
(draft-akiya-bfd-seamless-sr) was submitted to the IETF Secretariat on  and has
been posted on the "IETF Page of Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/2596/). The title of the IPR disclosure is
"Cisco's Statement about IPR related to draft-akiya-bfd-seamless-sr"

Thank you

IETF Secretariat